# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  instructions: MyText
  notes: MyText

two:
  name: MyString
  description: MyText
  instructions: MyText
  notes: MyText
